# JsDoc Reference - Object

Class Index | File Index

## Classes

- _global_
- Array
- Object

# Built-In Namespace Object

Method Summary
Method Attributes | Method Name and Description
--- | ---
| delay(delay, func, arg1)
| extend() Copies all fields from the given arguments into this object.
| refresh()

Method Detail
delay(delay, func, arg1)
Defined in: minilib.js.

Parameters:
delay
func
arg1

See:
  GLOBALS#delay

{Object} extend()
Copies all fields from the given arguments into this object.
Defined in: minilib.js.

Returns:
  this

refresh()
Defined in: minilib.js.

See:
  GLOBALS#refresh

Documentation generated by JsDoc Toolkit 2.4.0 on Mon Feb 06 2012 00:12:24 GMT+0100 (CET)